X auf G3ibook ...

Dieses Thema im Forum "Hardware" wurde erstellt von ughugh, 3. Oktober 2002.

  1. ughugh

    ughugh New Member

    Habe X auf mein ibook/tangerine gebretzelt ... allerdings nur bis 10.1 - bei den weiteren updates bis 10.5 verweigert es sich einfach.

    Beim update auf 10.1.1 bietet mir das package keine Festplatte an, die ich auswählen könnte (alle Partitionen sind grau und können nicht angewählt werden) beim combo-Update auf 10.5 meint das package, "Installer update is required for this update"

    *seufz* - brauche 10.5 aber für einige Programme.

    Lösung?
     
  2. rudkowski

    rudkowski New Member

    hallo,

    habe dieses leidige problem auch gehabt.

    tipp mal "installation x" hier in die suchmaschine und gib an, dass auch alte threads (ca.150 tage oder mehr) angegeben werden.

    da waren einige dabei, die mir geholfen haben.

    lösung war das genaue einhalten einer bestimmten reihenfolge für die einzelnen patches und security updates.

    besser ist es aber sowieso, du besorgst dir den jaguar. installation ist dann ein kinderspiel und besser laufen tut es auf alten rechnern auch...

    gruß martin
     
  3. ughugh

    ughugh New Member

    Bin nicht so richtig fündig geworden :( ... mag aber auch an der 100er-Begrenzung der Suchfunktion liegen.
     
  4. kawi

    kawi Revolution 666

    > beim combo-Update auf 10.5 meint
    > das package, "Installer update is
    > required for this update"

    ja, du musst das Installer update vorher machen, auch ein security update ist VOR dem 10.1.5 notwendig
    Alle notwendigen "Vor" updates gibts hier
    http://www.info.apple.com/support/downloads.html

    Hier gibts das Installer update
    http://www.info.apple.com/kbnum/n120136

    Allerdings ist es nicht mehr notwendig wenn man stattdessen das security update von hier installiert
    http://docs.info.apple.com/article.html?artnum=120136

    da ist alles enthalten
    comnbo update gibts hier:
    http://docs.info.apple.com/article.html?artnum=122011
    geht aber nur wenn 10.1., 10.1.1, 10.1.2 drauf ist

    wenn du schon 10.1.3 oder 10.1.4 hast hilft dir das hier
    http://docs.info.apple.com/article.html?artnum=122010
     
  5. ughugh

    ughugh New Member

    Das security-update habe ich gemacht. Hat auch anstandslos gefunzt.
     
  6. *nachmal nach oben schieb*
     
  7. Hape

    Hape New Member

    Es gibt mind. 2 von diesen berühmten security updates. Hatte auch erst das falsche versucht - man muß wirklich genau lesen ... (SecUpd7-18-02forv.10.1.dmg.bin)

    Hilft denn "Software aktualisieren" nicht ?
    Hape
     
  8. ughugh

    ughugh New Member

    Das wars :) - hab das falsche Security-Update erwischt.
    Obwohl ich mir sicher, bin, daß das Security-Update, daß ich gezogen habe, auch für 10.1 war ... naja, war wahrscheinlich blind.

    Thanxs euch allen.

    "Software Aktualisieren": Das war ja das Problem, SA erzählte mir (trotz 10.1) daß meine Software "auf dem aktuellen stand" sei. :(

    Nachdem ich jetzt das 10.5 aufspielen konnte, findet es natürlich 1000 Sachen, die es noch updaten könnte :)

    Ugh
     

Diese Seite empfehlen